Subject: Re: [lisp] #15: chairs to review normative and informative references

From: "lisp issue tracker" <[email-masked]>
Date: Wed, 30 Mar 2011 09:38:50 -0000

#15: chairs to review normative and informative references

Comment(by terry.manderson@…):

 Note to secretaries: Please review draft-ietf-lisp reference section for
 proper use of normative/informative references before submission to IESG
 occurs.

-- 
----------------------------------+-----------------------------------------
Reporter:  hartmans-ietf@…        |       Owner:                 
    Type:  editorial              |      Status:  new            
Priority:  major                  |   Component:  draft-ietf-lisp
Severity:  -                      |    Keywords:                 
----------------------------------+-----------------------------------------

Ticket URL: <https://trac.tools.ietf.org/wg/lisp/trac/ticket/15#comment:3>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues